## fonts-croscore 1.23.0

=== debian/changelog ===
fonts-croscore (1.23.0-1) unstable; urgency=low

  * Initial release (Closes: #734354).
  * Add fontconfig rule to add Symbol Neu as an alias for Symbol,
    taken from the Fedora package.
  * Build binary package with extreme compression.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 06 Jan 2014 14:08:53 +0100
