=== debian/control ===
Source: fonts-croscore
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian+debian@greffrath.com>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-croscore.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-croscore.git;a=summary

Package: fonts-croscore
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Suggests:
 fonts-crosextra-caladea,
 fonts-crosextra-carlito
Description: width-compatible fonts for improved on-screen readability
 This package contains a collections of fonts that offers improved on-screen
 readability characteristics and the pan-European WGL character set and solves
 the needs of developers looking for width-compatible fonts to address document
 portability across platforms.
 .
 Arimo, Cousine and Tinos were designed by Steve Matteson as innovative and
 refreshing designs that are metrically compatible with Arial, Courier New and
 Times New Roman, respectively. Symbol Neu is a metrically compatible font to
 Symbol.
