=== debian/watch ===
version=3
http://gsdview.appspot.com/chromeos-localmirror/distfiles/croscorefonts-([0-9\.]*)\.tar\.gz
